View Issue Details

IDProjectCategoryView StatusLast Update
0000128DCP-o-maticFeaturespublic2018-10-17 20:15
Reportercarl Assigned Tocarl  
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status closedResolutionfixed 
Summary0000128: Support SSA format subtitles
Description

http://wiki.multimedia.cx/index.php?title=SubStation_Alpha

TagsNo tags attached.
Branch
Estimated weeks required
Estimated work requiredAverage

Activities

carl

2013-04-28 23:02

administrator   ~0000134

Nope. They are represented as text. Some work in git:text-subs.

carl

2016-02-12 00:29

administrator   ~0001132

Basics implemented in 4155e64244c9a975a11b491d0a0822fe90abc2f8.

Issue History

Date Modified Username Field Change
2013-04-28 12:23 carl New Issue
2013-04-28 23:02 carl Note Added: 0000134
2013-07-02 16:54 carl Priority normal => high
2013-07-02 16:54 carl Status new => acknowledged
2013-08-28 20:55 carl Project DVD-o-matic => DCP-o-matic
2013-08-28 21:00 carl Target Version => 1.x
2013-12-01 22:01 carl Category Features (back-end) => Features
2014-09-02 18:15 carl Summary Do we support SSA format subtitles? => Support SSA format subtitles
2014-10-24 18:49 carl Priority high => normal
2015-05-18 15:29 carl Target Version 1.x => 2.x
2015-06-12 12:20 carl Severity minor => feature
2015-06-12 16:44 carl Estimated work required => Average
2016-02-12 00:29 carl Note Added: 0001132
2016-02-12 00:29 carl Status acknowledged => resolved
2016-02-12 00:29 carl Resolution open => fixed
2016-02-12 00:29 carl Assigned To => carl
2018-10-17 20:15 carl Status resolved => closed